View Bug Details

IDProjectCategoryView StatusLast Update
0001311DCP-o-matic[All Projects] Bugspublic2018-11-08 01:42
ReporterCarstenAssigned Tocarl 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionno change required 
PlatformMacOSOS X OS Version10.11
Product Version2.12.x 
Target Version2.12.xFixed in Version 
Summary0001311: Creating 24/25 fps DCP from 50fps source seems to create slow motion, not a dropped frame version?
Description

Err... maybe a mistake on my side. At least I tested it now with a 50fps numbered frame sequence, and it looks as if DCP-o-matic is doing everything as expected - I can see from the dropped frame numbers that 50->25 and 50->24 is done correctly. Now testing again with my original MTS file...

.... original post ...
I just tried to create a 25 and 24 fps DCP from a 50fps MTS - it looks as if the DCP is created with a 50fps->25fps slowdown, instead of dropping every other frame (and then a slowdown to 24fps for the 24fps version).

Carl - can you check? Maybe we need to redefine the set of rules for best frame rate conversions?
....

  • Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

Carsten

2018-05-24 12:48

manager   ~0002460

Last edited: 2018-05-24 12:48

View 2 revisions

Hmm. Looks as if the DCP creation from image sequences with frame rate conversion (drop frames) works okay, but from my 50fps camera footage (50fps Sony MTS), it is not dropped frame, but slowed down, both for 50->25 and 50->24 fps.
Maybe I am making something up, but...

Can you check this Carl?

Carsten

2018-07-27 00:38

manager   ~0002577

needs more testing, ignore for now...

carl

2018-11-08 01:42

administrator   ~0002758

OK, I'll close it, thanks.

Bug History

Date Modified Username Field Change
2018-05-24 10:50 Carsten New Bug
2018-05-24 10:50 Carsten Status new => assigned
2018-05-24 10:50 Carsten Assigned To => carl
2018-05-24 11:15 Carsten Description Updated View Revisions
2018-05-24 12:48 Carsten Note Added: 0002460
2018-05-24 12:48 Carsten Note Edited: 0002460 View Revisions
2018-07-27 00:38 Carsten Note Added: 0002577
2018-11-08 01:42 carl Status assigned => resolved
2018-11-08 01:42 carl Resolution open => no change required
2018-11-08 01:42 carl Note Added: 0002758